WEIGHT ./NC_weight_small.thw
TWOHZ_COMPRESS_RATE_v0_0_5 3
TWOHZ_ENABLE_RESCALE_v0_0_5 TRUE
TWOHZ_RESCALE_REF_AMPL_v0_0_5 2000
TWOHZ_RESCALE_REF_EN_v0_0_5 100
TWOHZ_SMOOT_RM_MODIFY_v0_0_5 FALSE
TWOHZ_HIGH_FREQ_SMOOT_v0_0_5 FALSE
TWOHZ_ENABLE_CLIP_FIX_v0_0_5 FALSE
TWOHZ_CLIP_FIX_POINT_v0_0_5 25000
TWOHZ_ENABLE_THRESH_CUT_v0_0_5 FALSE
TWOHZ_THRESH_CUT_REF_EN_v0_0_5 100
TWOHZ_ENABLE_RM_THRESHOLD_v0_0_5 FALSE
TWOHZ_RM_THRESHOLD_v0_0_5 0.5
TWOHZ_SMOOT_COEF_v0_0_5 1.0
